Debian Bug report logs - #566194
O: google-gadgets -- Common files for QT and GTK+ versions of google-gadgets

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sune Vuorela <reportbug@pusling.com>

Date: Thu, 21 Jan 2010 22:03:01 UTC

Severity: normal

Merged with 600786

Fixed in version 0.11.2-6+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#566194; Package wnpp. (Thu, 21 Jan 2010 22:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sune Vuorela <reportbug@pusling.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Thu, 21 Jan 2010 22:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sune Vuorela <reportbug@pusling.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: google-gadgets -- Common files for QT and GTK+ versions of google-gadgets
Date: Thu, 21 Jan 2010 22:58:51 +0100
Package: wnpp
Severity: normal


Google-gadgets is currently maintained by Debian Qt KDE team under the "Debian
Krap" umbrella, which is packages we doesn't really care about, if it
wasn't because KDE needed it.

We hope someone will either help or take over the Google-gadgets
package. You are most welcome to co-maintain it as a part of the "krap"
umbrella. 

This package requires library knowledge or at least some
willingness to learn libraries. There is big chances to easy get
sponsors for this package, should you be a new debian guy and in need of
that.

The package description is:
 Google Gadgets for Linux provides a platform for running desktop gadgets under
 Linux, catering to the unique needs of Linux users. It's compatible with the
 gadgets written for Google Desktop for Windows as well as the Universal
 Gadgets on iGoogle. Following Linux norms, this project is open-sourced,
 under the Apache License.
 .
 This package includes files common to both GTK+ and QT versions.

PS.: Most other packages maintained by the Debian Krap Team is also
available under similar terms.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#566194; Package wnpp. (Wed, 20 Oct 2010 06:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nishith Nand <mr.n.nand@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 20 Oct 2010 06:00:03 GMT) Full text and rfc822 format available.

Message #10 received at 566194@bugs.debian.org (full text, mbox):

From: Nishith Nand <mr.n.nand@gmail.com>
To: 566194@bugs.debian.org
Cc: submit@bugs.debian.org
Subject: ITA: google-gadgets -- Common files for QT and GTK+ versions of google-gadgets
Date: Wed, 20 Oct 2010 11:25:43 +0530
[Message part 1 (text/plain, inline)]
Hi Sune,

I am interested in taking up the maintenance of this package.
Please let me know if you agree.

Thanks and Regards,
Nishith
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#566194; Package wnpp. (Wed, 20 Oct 2010 06:09:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nishith Nand <mr.n.nand@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 20 Oct 2010 06:09:10 GMT) Full text and rfc822 format available.

Message #15 received at 566194@bugs.debian.org (full text, mbox):

From: Nishith Nand <mr.n.nand@gmail.com>
To: submit@bugs.debian.org
Cc: reportbug@pusling.com, 566194@bugs.debian.org
Subject: ITA: google-gadgets -- Common files for QT and GTK+ versions of google-gadgets
Date: Wed, 20 Oct 2010 11:35:46 +0530
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

Hi Sune,

I am interested in taking up the maintenance of this package.
Please let me know if you agree.

Thanks and Regards,
Nishith
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#566194; Package wnpp. (Wed, 20 Oct 2010 08:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Modestas Vainius <modestas@vainius.eu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 20 Oct 2010 08:39:03 GMT) Full text and rfc822 format available.

Message #20 received at 566194@bugs.debian.org (full text, mbox):

From: Modestas Vainius <modestas@vainius.eu>
To: Nishith Nand <mr.n.nand@gmail.com>, reportbug@pusling.com
Cc: 566194@bugs.debian.org
Subject: Re: ITA: google-gadgets -- Common files for QT and GTK+ versions of google-gadgets
Date: Wed, 20 Oct 2010 11:34:58 +0300
[Message part 1 (text/plain, inline)]
Hello,

On trečiadienis 20 Spalis 2010 09:05:46 Nishith Nand wrote:
> I am interested in taking up the maintenance of this package.
> Please let me know if you agree.

I hope you know what you're getting into :) Do you have experience in 
maintaining library packages where upstream has no idea about sonames and 
isn't really cooperative? Do you know how to check and verify binary 
compatibility of the library?

-- 
Modestas Vainius <modestas@vainius.eu>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#566194; Package wnpp. (Wed, 20 Oct 2010 10:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nishith Nand <mr.n.nand@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 20 Oct 2010 10:30:03 GMT) Full text and rfc822 format available.

Message #25 received at 566194@bugs.debian.org (full text, mbox):

From: Nishith Nand <mr.n.nand@gmail.com>
To: Modestas Vainius <modestas@vainius.eu>
Cc: reportbug@pusling.com, 566194@bugs.debian.org
Subject: Re: ITA: google-gadgets -- Common files for QT and GTK+ versions of google-gadgets
Date: Wed, 20 Oct 2010 15:57:26 +0530
[Message part 1 (text/plain, inline)]
Hi,

I hope you know what you're getting into :)


:) Yes.


> Do you have experience in

maintaining library packages where upstream has no idea about sonames and

isn't really cooperative? Do you know how to check and verify binary

compatibility of the library?


No I don't. This would be my first time maintaining a package.
I am going through the following

Debian policy @ *http://www.debian.org/doc/debian-policy/*
and Developers reference @ *http://www.debian.org/doc/developers-reference/*
*
*
to learn what I can about it. Please let me know if anything else is
required.

Thanks and Regards,
Nishith

On Wed, Oct 20, 2010 at 2:04 PM, Modestas Vainius <modestas@vainius.eu>wrote:

> Hello,
>
> On trečiadienis 20 Spalis 2010 09:05:46 Nishith Nand wrote:
> > I am interested in taking up the maintenance of this package.
> > Please let me know if you agree.
>
> I hope you know what you're getting into :) Do you have experience in
> maintaining library packages where upstream has no idea about sonames and
> isn't really cooperative? Do you know how to check and verify binary
> compatibility of the library?
>
> --
> Modestas Vainius <modestas@vainius.eu>
>
[Message part 2 (text/html, inline)]

Forcibly Merged 566194 600786. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 22 Oct 2010 07:09:02 GMT) Full text and rfc822 format available.

Owner recorded as mr.n.nand@gmail.com. Request was from Andreas Rönnquist <gusnan@gusnan.se> to control@bugs.debian.org. (Thu, 07 Jun 2012 11:03:24 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: google-gadgets -- Common files for QT and GTK+' from 'RFA: google-gadgets -- Common files for QT and GTK+ versions of google-gadgets' Request was from bartm@knars.be to control@bugs.debian.org. (Thu, 07 Jun 2012 12:57:39 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: google-gadgets -- Common files for QT and GTK+ versions of google-gadgets' from 'ITA: google-gadgets -- Common files for QT and GTK+' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Thu, 07 Jun 2012 16:27:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, mr.n.nand@gmail.com:
Bug#566194; Package wnpp. (Tue, 11 Dec 2012 01:03:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, mr.n.nand@gmail.com. (Tue, 11 Dec 2012 01:03:19 GMT) Full text and rfc822 format available.

Message #38 received at 566194@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 566194@bugs.debian.org
Cc: control@bugs.debian.org
Subject: google-gadgets: changing back from ITA to O
Date: Tue, 11 Dec 2012 01:00:32 +0000
retitle 566194 O: google-gadgets -- Common files for QT and GTK+ versions of google-gadgets
noowner 566194
tag 566194 - pending
thanks

Hi,

This is an automatic email to change the status of google-gadgets back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting google-gadgets, please send a mail to
<control@bugs.debian.org> with:

 retitle 566194 ITA: google-gadgets -- Common files for QT and GTK+ versions of google-gadgets
 owner 566194 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <566194@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Frank, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: google-gadgets -- Common files for QT and GTK+ versions of google-gadgets' from 'ITA: google-gadgets -- Common files for QT and GTK+ versions of google-gadgets' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:04:43 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by mr.n.nand@gmail.com. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:04:43 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 24 Feb 2013 09:57:12 GMT) Full text and rfc822 format available.

Notification sent to Sune Vuorela <reportbug@pusling.com>:
Bug acknowledged by developer. (Sun, 24 Feb 2013 09:57:12 GMT) Full text and rfc822 format available.

Message #47 received at 566194-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 513215-done@bugs.debian.org,532451-done@bugs.debian.org,536539-done@bugs.debian.org,566194-done@bugs.debian.org,600786-done@bugs.debian.org,
Cc: google-gadgets@packages.debian.org, google-gadgets@packages.qa.debian.org
Subject: Bug#701471: Removed package(s) from unstable
Date: Sun, 24 Feb 2013 09:55:09 +0000
Version: 0.11.2-6+rm

Dear submitter,

as the package google-gadgets has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/701471

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 24 Feb 2013 09:57:13 GMT) Full text and rfc822 format available.

Notification sent to Nishith Nand <mr.n.nand@gmail.com>:
Bug acknowledged by developer. (Sun, 24 Feb 2013 09:57:13 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Mar 2013 07:33:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:24:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.